.test-shadow
{
	/* position:absolute; */
	position:fixed;
	width:100%;
	height:100%;
	background:#000;
	top:0;
	opacity:.6;
	z-index:9999;
	display:none
}
.cbp-spmenu
{
	background:#fff;
	position:fixed
}
.cbp-spmenu figure
{
	text-align:center;
	max-width:100%;
	max-height:100%
}
.cbp-spmenu figure img
{
	vertical-align:middle;
	max-width:100%;
	margin-top:77%
}
.cbp-spmenu-vertical
{
	width:400px;
	height:100%;
	top:0;
	z-index:999999!important;
	overflow-y:none;
	padding:34px 15px -150px 20px;
	border:1px solid #cfdca8
}
.msg-chat
{
	max-height:71%;
	min-height:71%;
	overflow-y:auto
}
.cbp-spmenu-right
{
	right:-450px
}
.cbp-spmenu-right.cbp-spmenu-open
{
	right:0;
	z-index:999999!important
}
.cbp-spmenu
{
	transition:all .3s ease
}
.cbp-spmenu h3
{
	font:18px/30px robotobold;
	color:#94be21;
	padding-bottom:15px;
	margin:0 8px
}
.cbp-spmenu hr
{
	margin:4px 0
}
.cbp-spmenu-vertical
{
	width:315px!important;
	border:none
}
.mobile-login-section
{
	width:315px;
	float:left;
	background:#fff;
	position:relative;
	display:none
}
.sign-in-head
{
	padding:15px 30px;
	width:100%;
	box-sizing:border-box
}
.sign-in-head span
{
	font:20px/22px patua_oneregular;
	color:#000
}
.lg_rr
{
	margin-bottom:5px
}
.or-img
{
	width:100%;
	text-align:center
}
.sign-up-form label#innermsg2
{
	color:#8cb807;
	margin:0;
	text-align:left;
	position:absolute;
	top:-7px;
	left:48px;
	font:14px/24px robotobold
}
.sign-up-form label#innermsg2 img.show_imgl
{
	top:85px;
	left:85px;
	position:relative
}
.sign-up-form label#innermsg3
{
	color:#8cb807;
	margin:0;
	text-align:left;
	position:absolute;
	top:-7px;
	left:48px;
	font:14px/24px robotobold
}
.sign-up-form label#innermsg3 img.show_imgl
{
	top:100px;
	left:85px;
	position:relative
}
.sign-up-form label#innermsg4
{
	color:#8cb807;
	margin:0;
	text-align:left;
	position:absolute;
	top:-7px;
	left:48px;
	font:14px/24px robotobold
}
.sign-up-form label#innermsg4 img.show_imgl
{
	top:85px;
	left:85px;
	position:relative
}
.sign-up-form label#innermsg5
{
	color:#8cb807;
	padding-right:27px;
	margin:0;
	text-align:left;
	position:absolute;
	bottom:-79px;
	left:30px;
	font:14px/23px robotobold
}
.sign-up-form label#innermsg5 img.show_imgl
{
	top:-90px;
	left:97px;
	position:relative
}
.or-img img
{
	width:100%
}
.facebook
{
	background:#335f9e;
	width:248px;
	margin:15px 0 0;
	border-radius:3px;
	height:43px
}
.facebook a figure
{
	float:left;
	padding:8px 18px 12px 16px;
	box-sizing:border-box
}
.facebook a figure img
{
	margin:0
}
.facebook a span
{
	color:#fff;
	padding:0 0 0 16px;
	border-left:1px solid #5c7fb1;
	font:12px/43px Latoregular
}
.row input
{
	background:#fff;
	border:1px solid #d6d5d5;
	border-radius:5px;
	color:#32383f;
	display:block;
	font-family:"Latoregular";
	font-size:13px;
	height:40px;
	margin-bottom:7px;
	padding:0 15px;
	box-sizing:border-box;
	width:100%
}
.sign-up-form
{
	padding:15px 30px;
	position:relative
}
.row input[type="submit"]
{
	background:#8cb807;
	border:none;
	border-radius:5px;
	color:#fff;
	cursor:pointer;
	font:15px/38px patua_oneregular;
	height:38px;
	margin:0 auto 7px;
	padding:0 20px;
	text-shadow:1px 1px 0 #000;
	text-transform:uppercase;
	width:100%;
	-webkit-appearance:none
}
.remember
{
	float:left;
	font:11px/14px Latoregular;
	color:#000
}
.remember a
{
	color:#1288db
}
.remember input.checkbox11
{
	float:left;
	height:14px;
	margin:0 5px 0 0;
	width:14px!important
}
.forget
{
	float:right;
	font:11px/14px Latoregular;
	color:#2588bd
}
.forget a
{
	color:#2588bd
}
.login_right
{
	background:#fff;
	margin-top:0;
	float:left;
	height:auto;
	padding:10px 10px 20px;
	width:100%;
	box-sizing:border-box
}
.login_right h4
{
	color:#2e3334;
	font-family:"patua_oneregular";
	font-size:18px;
	font-weight:400;
	line-height:26px;
	margin:0;
	padding:0;
	text-align:center
}
.join
{
	display:table;
	height:38px;
	margin:0 auto;
	width:auto
}
.join a
{
	background:#8cb807;
	border:none;
	border-radius:3px;
	color:#fff;
	cursor:pointer;
	float:left;
	font:15px/38px patua_oneregular;
	height:38px;
	margin:10px 0 0;
	padding:0 20px;
	text-decoration:none;
	text-shadow:1px 1px 0 #000;
	text-transform:uppercase;
	width:auto
}
.mob-close
{
	position:absolute;
	right:4px;
	top:2px
}
.mobile-login-section label.error
{
	display:none!important
}
.mobile-login-section .error
{
	border-color:#709c32!important;
	color:#709c32!important
}
.mobile-login-section .show_imgl
{
	position:absolute;
	left:110px;
	width:50px;
	top:60px
}
.mobile-login-section label#innermsg1
{
	color:#709c32!important;
	position:absolute;
	top:-13px
}
.sign-up-form p
{
	margin:0;
	padding:0;
	color:#000;
	font:14px/26px Latoregular
}
	@media screen and (max-width: 539px)
{
	#cbp-spmenu-s2
{
	min-height:100%;
	overflow-y:scroll
}

}
	@media screen and (max-width: 420px)
{
.row input
{
	width:100%!important
}

}

